#site-icon {
  height: $header-max-height;
  background-image: $site-icon;
  background-color: $site-icon-bg;
  background-position: bottom center;
  background-size: contain;
  background-repeat: no-repeat;
}

#site-text {
  height: $header-max-height;
  width: 100%;
  background-image: $header-image;
  background-color: $header-bg;
  background-position: left;
  background-size: contain;
  background-repeat: no-repeat;
}
